Mycase:
  tas: "2-metre air temperature"
  tasmax: "Maximum 2-metre air temperature"
  tasmin: "Minimum 2-metre air temperature"
  prlr: "Total precipitation"
  sfcWind: "Wind speed"
  rsds: "Solar radiation"

